<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="referrer" content="no-referrer">
  <meta name="robots" content="index, follow" />

  <title>fz-front-build-tester build stats</title>

  <link rel="stylesheet" href="https://cdn.shoelace.style/1.0.0-beta24/shoelace.css">
</head>
<body class='pad-xl'>
  <h1>fz-front-build-tester build stats</h1>
  <br>
  <br>


  <ul>
    <li>
      <a href='/bundle/broccoli.html'>
        Broccoli Build
      </a>
    </li>

    <li>
      <a href='/bundle/ember-auto-import.html'>
        Ember Auto Import (Webpack) Chunks
      </a>
    </li>
  </ul>

</body>
</html>